Web lists-archives.com

Re: [Samba] Curious: Schema refresh needed 1 != 2




On Wed, 15 Nov 2017 15:36:03 +0200
Ian Coetzee via samba <samba@xxxxxxxxxxxxxxx> wrote:

> Hi All,
> 
> I upgraded one of our 2 DC's from 4.6.8 to 4.7.2. I am scouting the
> log for post upgrade errors and seeing this entry. Should I be
> concerned?
> 
> I should note, I ran a
> 
> samba-tool dbcheck --cross-ncs
> 
> and
> 
> samba-tool dbcheck --cross-ncs --fix
> 
> after the upgrade. (6 errors found and fixed)
> 
> I am not seeing any adverse effects yet.
> 
> Kind regards
> 

How did you upgrade ?
Have you upgraded everything ?

Rowland

-- 
To unsubscribe from this list go to the following URL and read the
instructions:  https://lists.samba.org/mailman/options/samba